Img 01 074121

Xcode 4 起動時に”Loading a plug-in failed” というエラーが出たときの対処法

どうやら僕の環境では時々このようなエラーが起動時に表示されるのです。
で対処法としては

/Library/Frameworks/EWSMac.framework/ to /Library/Frameworks/EWSMac.framework/

/Library/Frameworks/EWSMac.framework/ to /Library/Frameworks/-EWSMac.framework/

に書き換えてからXCODEを起動すればOK。

元ネタは下記に掲載されてます。

https://discussions.apple.com/thread/2777353?threadID=2777353&tstart=0

Xcode (Version 4.0.2) App
カテゴリ: 開発ツール
価格: ¥600
デベロッパ名: Apple®
リリース日: 2011/03/09
対応デバイス: 無し
iPhone iPhone